# Formatting Principles
The entries have a basic format that is seen in the examples below. We have standard formats for each of the different parts of speech.

## Noun example
### G1401 (δοῦλος/doulos) 
This word is a type of person. It is a noun. 

* This word can mean slave. A slave is someone who another person owns. They are forced to serve that person.

* This word can mean servant. A servant is someone who serves another person. They are dedicated to one person.  However, they are not forced to serve that person. 

* This word can mean bondservant. A bondservant is someone who owes money to another person and serves them to pay what they owe.

## Abstract nouns
### G0054 (ἁγνότης/hagnotēs)

This word is an idea. It is a noun.

* This word means purity. Something that has purity is pure.

    * Things that are pure have nothing bad or harmful in them.
    * People who are pure do not think evil things, and they do not do evil things.

See: 2 Corinthians 6:6; 11:3

### G0699 (ἀρεσκεία/areskeia)
This word is a type of thing or idea. It is a noun.

* This word means something that pleases someone or makes them happy.

See: Colossians 1:10

## Proper noun example
### G0002 (Ἀαρών/Aarōn)

This word is the name Aaron. It is the name of a man.

* This name is also spelled…. 

### G0124 (Αἰγύπτιος/Aiguptios)

This word describes someone. It is an adjective.

* This word means Egyptian. This word describes someone from Egypt.

## Adjective
### G0018 (ἀγαθός/agathos)

This word describes something. It is an adjective.

* This word describes something good.

## Adjective/ Noun Example
### G3498 (νεκρός/nekros)

Sometimes this word describes something. It is an adjective.

* This word can describe something that is dead or not alive. However, it was once alive. 
* This word can describe something that does not work in the way it should work. 

Sometimes this word is a type of thing or idea. It is a noun 

* This word can mean that something is separated from God in some way.
* This word can mean someone or something that is dead or not alive.

## Adjectival noun
### G0017 (ἀγαθοποιός/agathopoios)

This word describes something. It is an adjective. However, when this word is used in the New Testament, it is only used as a noun.

* This word means someone who does what is right or good. 

See: 1 Peter 2:14

## Determiners
### G0297 (ἀμφότεροι/amphoteroi)  

This word is used to describe how much or how many things. It is an adjective.

* This word can mean both.
* This word was used when talking about two things.
* This word can mean all. 
* This word is used when talking about more than two things. 

## Verb example (notice infinitive form to introduce meaning)
### G1402 (δουλόω/douloō) 

This word is an action. It is a verb.

* This word can mean to enslave. When someone is enslaved, another person makes or causes them to be a slave or servant. 
    * Sometimes a person can choose to be a slave or servant because they want to be a slave or servant.
* This word can mean to act in the way a slave or servant acts when they serve their master. 


### G0305 (ἀναβαίνω/anabainō)

This word is an action. It is a verb.

* This word can mean to go up, ascend something, or climb.
* This word can mean to think about something suddenly. 

## Stative verb 
### G0433 (ἀνήκω/anēkō) 

This word describes a situation or how something is. It is a verb. However, it is not an action. 

* This word means to be appropriate or right. It means that a situation is the way it should be.

See: Ephesians 5:4; Colossians 3:18; Philemon 1:8

**Advice to translators**: This type of verb describes a state of being. 

## Linking verb
### G1498 (εἰμί/eimi)

* This word can mean to be.
* This word can mean to exist. 
* This word can mean to live.
* This word can mean to come from somewhere.
* This word can mean to belong to someone or something. 

## Conjunction example
### G0235 (ἀλλά/alla)

This word is used to organize what someone wrote. It relates two ideas or groups of words to one another in some way. It is a conjunction.

* This word can mean but. This word is used to say something that is different than what was just said. 
    * When this word is used with a command, it tells the reader that they should listen carefully to the command.
* This word can mean however. This word was used when beginning to write about something different. 
* This word can mean yet.
* This word can mean except.

Sometimes this word is used with other words:

* When it is used with γε (G1065), these words can mean yes or indeed.
* When it is used with ἤ (G2228), these words are used to say instead or except. 

## Adverb/Preposition Example
### G1622 (ἐκτός/ektos)

Sometimes this word is used to describe an action or situation. It is an adverb.

* This word can describe an action or situation that takes place outside of something.
* This word can describe an action or situation that takes place beyond or on the other side of an object.

Sometimes this word connects two groups of words together and describes how they relate to one another. It is a preposition.

* This word can mean besides or except. This is used to talk about one thing that is not part of a group.

## Adverb (not modifying an action)
### G0495 (ἀντιπέρα/antipera)

This word is used to describe a state of being. It is an adverb.
	
* This word means on the opposite side. 

**Advice to translators**: A state of being describes a situation or how something is.

See: Luke 8:26

## Pronoun Example
### G4771  (σύ/su)

This word is used instead of the name of a person or thing. It is a pronoun. 

* This word means you. This word is used for someone doing an action or being described. 
    * This word can be used when writing about one person or more than one person.
    * Sometimes this word is used when the author is speaking directly to someone or a group of people and he wants them to listen carefully.

## Correlative Pronoun
### G3634 (οἷος/hoios)

This word is used when the writer or speaker wants someone to pay attention to how much there is of something or what something is like. It is a correlative pronoun.

* This word can mean such as or what kind of.
* This word can mean that something is like something else.

## Interrogative Pronoun
### G2245 (ἡλίκος/hēlikos)

This word is used to ask a question. It is an interrogative pronoun.

* This word is used to ask about the size or number of something.
* This word can mean how small.
* This word can mean how great.

See: Colossians 2:1; James 3:5 


## Relative Pronoun
### G3748 (ὅστις/hostis)

This word is also spelled ἥτις (hētis).

This word is used to introduce a statement that describes something or acts like a noun. It is a relative pronoun. 

* This word can mean who, whom, or whomever.
* This word can mean that or which. 


## Demonstrative pronoun
### G3778 (οὗτος/houtos)

This word is used to identify someone or something. This word is sometimes used instead of the name of a person or thing. It is a demonstrative pronoun. 

* This word can mean this or these.
* This word can mean these or these things.
* This word can mean he, she, or it.  
* This word can mean they or them. 

## Possessive Pronoun 
### G4674 (σός/sos)

This word is used instead of the name of a person or thing. It is used to tell the reader who owns someone or something. It is a possessive pronoun.

* This word means your or yours.

## Article
### G3588 (ὁ/ho)

This word shows that the speaker is referring to a specific person, place, thing, or idea. This is an article.

* This word means the. 
* This can mean this or that.
* This can mean these or those.

## Interjection
### G0239 (Ἁλληλούϊα/hallēluia)

This is a word that a person uses to express a sudden or strong feeling. It is an interjection. 

* People said this when someone wanted to honor God. People were saying that God deserves to be honored and for people to praise him. 

**Advice to translators**: An interjection can be a word that is not used with other words.

## Particle
### G0302 (ἄν/an)

This word may tell something about the speaker's attitude toward what he is talking about. Or it may tell something about how one group of words in the sentence is related to another group of words. It is a particle.

* This word is used when writing about something that could have happened.
* This word is used when writing that if something happened, then something else would also happen.
* This word can mean ever. 

Sometimes this word is used with other words:

* When it is used with ὅστις (G3748), these words mean whoever.
* When it is used with ὅπου (G3699), these words mean wherever.
* When it is used with ὡς (G5613), these words mean whenever or however.
* When it is used with ἕως (G2193), these words mean until. 

**Advice to translators**: Often in English, this word is not translated. 


## Metaphorical Usage 
### G0258 (ἀλώπηξ/alōpēx)

This word is a type of thing. It is a noun.

* This word can mean fox.
    *A fox is an animal like a dog.
* This word can mean a person who is like a fox in some way.

See: Matthew 8:20; Luke 9:58; Luke 13:32

### G0045 (ἄγκυρα/agkura)
This word is a type of thing. It is a noun.

* This word can mean anchor. An anchor is a very heavy piece of metal on a boat. People tied the anchor to the boat and threw the anchor in the water. When they did this, the boat would not move. 
* This word can mean something that is like an anchor in some way. 

### G0233 (ἁλίζω/halizō)

This word is an action. It is a verb.

* This word can mean to put salt on something.
* This word can mean to make something taste salty.
* This word can mean to do something that is in some way like putting salt on something.

See: Matthew 5:13; Mark 9:49

## More than one spelling of a Greek word
### G1756 (ἐνεργής/energēs)

This word is also spelled ἐναργής (enargrēs).

This word describes something. It is an adjective.

* This word can describe someone or something that can be done. 
* This word can describe someone or something that is effective. 
* This word can describe something that is active.

See: 1 Corinthians 16:9; Philemon 1:6; and Hebrews 4:12.

## Transliterated words
### G4518 (σαβαχθάνι/sabachthani)

This word describes an action. It is a verb.

* This word means you have left me alone when you should have stayed with me.

See: Matthew 27:46; Mark 15:34

**Advice to translators**: This word is not a Greek word. It is an Aramaic word.

## Numbers
### G1176a (δέκα/deka)

This word is used to describe how much or how many things. It is an adjective.

* This word means ten.

### G1776b (δεκαοκτώ/dekaoktō)

This word is used to describe how much or how many things. It is an adjective.

* This word means 18. 


## Guidelines for numbers:

Numbers are written as words if they are less than 11.


## Ordinal Numbers
### G3590 (ὄγδοος/ogdoos)

This word identifies a person, place or thing in a list that is ordered by number. It is an adjective.

* This word means eighth. It identifies item number eight in a list of items.

## Miscellaneous 

### How do we deal with connotations?
Some suggestions for dealing with connotative meaning. When this word is used, it is always used to talk about something that is bad (negative connotations; e.g. prideful). When this word is used, it is always used to talk about something that is good (positive connotation; e.g. joy). When this word is used, it can be used to insult someone (insult; e.g. fool) 

### How to communicate emphasis?

When this word is used, someone should listen carefully to what the author said (e.g. amen).
Amen- this word is used to emphasize something that happened….When this word is used, someone should listen carefully to what the author said. 

### References
If a word is used three times or less, include a reference to every instance of the word in the NT. This will be at the very bottom of the entry (See: 1 John 2:2; 4:10).

### Can we link to another lexical entry?

In a given lexical entry, you are able to link a different lexical entry. This is only done with Multi-word Expressions and superlatives. However, one should not do this for other purposes. If you create a link to a Multi-word Expression copy the expression you have drafted and paste it into the other entry as well. If you create a link for a superlative also create a link you do not need to create a link in the regular word back to the superlative (For examples see g0196 and g0199).

### How are Lexical Units ordered/prioritized?

For this lexicon we use flat, not tiered senses. Therefore, the Lexical Units are not given in a numbered list. We are treating each Lexical Unit as equal. Sub-senses are not used. As seen above, sub-bullets are only used for clarification. They are not divided into a lexical unit into different but corresponding sub-senses. The sequence should go Most frequent sense→ Less frequent sense→ Metaphorical usages→ Multi-Word Expressions. 

### What type of transliteration should be used?
Alpha (a), beta (b), gamma (g), delta (d), epsilon (e), zeta (z), eta (ē), thetha (th), iota (i), kappa (k), lambda (l), mu (m), nu (n), xi (x), omicron (o), pi (p), rho (r), sigma (s), tau (t), upsilon (u), phi (ph), chi (ch), psi (ps), omega (ō) , rough breathing mark (h), rho with rough breathing mark (rh)

No other acenting and no apostrophes will be used
Double gamma is tagged as (gg), not (ng)

### What type of information should I include?

Choose lexical information and the wording according to your reader’s language and dictionary skills.

### How should I introduce a sense?

Introduce a sense by a gloss if possible in a sentence. This word means X.

### What about a word that has a figurative sense?

We are avoiding two things in this: (1) Identifying a sense a specifically figurative by using a technical term, like figurative or metaphorical. (2) Interpreting the point of comparison with the literal sense. See “Metaphorical Usage” above for examples.


### How do we handle words with tagging issues?

We came across an issue concerning a word and how it was tagged. The word δέος (deos) does not have its own strong’s number. To complicate things, sometimes it is tagged as G0127, and other times it is tagged as G1169. We will follow the tagging used in the OGNT.


## Guidelines/Prohibitions/Limitations
We do not want to discuss a word’s use in different contexts (e.g. Kingdom of God/heaven). We only do this if it changes the meaning of the headword. 

We will not be using example sentences or giving cross-references for a given sense. This is problematic and inherently subjective. 

This is a lexicon, not a commentary. Keep away from doctrinal differences quagmire as much as possible (cf. Israel). 

We will not be discussing etymology.

We will not be helping with pronunciation beyond the simple transliteration.

We will not include parsing helps (e.g. article, gender, genitive ending).

Following WIT principles we will not be using technical terms and abbreviations. The names of the parts of speech are a notable exception to this because their meaning is also described for the reader.

Don’t rely on changes in typeface to indicate some type of shift. Headers are an exception to this rule. Do not use quotation marks. 

Instead of using  “clause” or “phrase,” try using “these words.”

We cannot slavishly follow the sense differentiation of BDAG as this would run into their copyright. Sense divisions are really unique to each dictionary/lexicon. While we can use the same number of senses BDAG use, we cannot use the same number every time.


Sometimes the ULB uses a particular wording. For example, it uses “holy ones” instead of “saints.” In these instances, have the lexicon follow the ULB. Define hagios as “holy ones” rather than “saints” (e.g. This word means holy ones). 
Helpful Tips

It can be helpful when constructing an entry to key the reader into what field it is in and then identify what differentiates it from other things in its field. This is called the genus-and-differentia model; e.g. a surgeon is a doctor who operates on people in a hospital, it identifies the surgeon as being in the field of types of doctors, then it clarifies what makes this doctor different from other doctors. This is better than saying, a surgeon is someone who cuts people open to make them better.

